David Flanagan wrote:
> Charlie, Evan, Shri:
> 
> Just to be clear here, would you all agree that Thread.critical= is a 
> deprecated feature--removed in Ruby 1.9, and that your discussion of it 
> is limited to compatibility for Ruby 1.8 programs?  None of you are 
> proposing to revive it as a non-deprecated feature in your 
> implementations, are you?

Absolutely not. I'd rather we not have to support it on 1.8 either :)

- Charlie